"MLS_AddColumn" = "필드추가";
"MLS_BeginSearch" = "검색";
"MLS_FilterCondition" = "검색조건";
"MLS_From" = "부터";
"MLS_To" = "까지";
"MLS_And" = "와";
"MLS_OR" = "또는";
"MLS_Category" = "그룹";
"MLS_Owner" = "소유자";
"MLS_Creator" = "생성자";
"MLS_Modifier" = "수정자";
"MLS_SharedAccount" = "접근가능한 사용자";
"MLS_InputFormatErrorAndSearchAfterFixing" = "필드형식 에러, 수정 후 다시 검색하십시오.";
"MLS_ContactInformation" = "연락처정보";
"MLS_NotAssign" = "없음";
"MLS_UserAccount" = "사용자";
"MLS_ImputValueIsEmptyAndSearchAfterWriting" = "검색어를 입력하십시오.";
"MLS_ClearAllSearchConditions" = "전부삭제";
